.tableline {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
.myfonts {
	font-family: "Trebuchet MS", Tahoma, sans-serif;
	font-size: 12px;
	color: #999999;
}
.mytext {
	font-family: "Trebuchet MS", Tahoma, sans-serif;
	font-size: 13px;
	color: #333333;
}
.menu {
	font-family: "Trebuchet MS", Tahoma, Verdana;
	font-size: 13px;
	color: #036735;
	text-decoration: none;
	text-align: center;
	width: 94px;
	cursor: hand;
	height: 22px;
	display: block;
	vertical-align: middle;
	font-weight: bold;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333333;
}
.menu:hover {
	font-family: "Trebuchet MS", Tahoma, Verdana;
	font-size: 13px;
	color: #333333;
	text-decoration: none;
	background-color: #f7ec23;
	width: 94px;
	text-align: center;
	cursor: hand;
	height: 22px;
	display: block;
	vertical-align: middle;
	font-weight: bold;

}
.menu2 {

	font-family: "Trebuchet MS", Tahoma, sans-serif;
	font-size: 12px;
	color: #036735;
	text-decoration: none;
	cursor: hand;
}
.menu2:hover {
	font-family: "Trebuchet MS", Tahoma, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	cursor: hand;
}
.image {
	border: 1px solid #333333;
	margin-top: 10px;
}
h4 {
	font-family: "Trebuchet MS", Tahoma, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}
.heading p {
	font-size: 18px;
	font-weight: bold;
}
p {
	font-family: "Trebuchet MS", Tahoma, sans-serif;
	font-size: 13px;
	color: #333333;
	padding-right: 12px;
}
.content p {
	letter-spacing: 0.02em;
}		
	ul {
		color: #333333;
		list-style-type: square;
}
	li {
		line-height: 1.5em;
}
/*Form styles*/
INPUT, TEXTAREA, SELECT {
	font-family: "Trebuchet MS", Tahoma, sans-serif;
	font-size: 13px;
	cursor: hand;
}.tablelineflash {
	border: 1px solid #CCCCCC;

}
hr {
	margin-right: 12px;
}
